[
  {
    "solarSystemName": "Lashesih",
    "x": 905,
    "y": 15,
    "security": 0.7516891466979871,
    "connectedSystems": "Sasta,Lisudeh"
  },
  {
    "solarSystemName": "Nakah",
    "x": 400,
    "y": 730,
    "security": 0.3638643384360537,
    "connectedSystems": "Hasateem,Assah,Rahadalon"
  },
  {
    "solarSystemName": "Vard",
    "x": 475,
    "y": 10,
    "security": 0.3790959384381266,
    "connectedSystems": "Amamake,Siseide,Lantorn,Dal,Ezzara"
  },
  {
    "solarSystemName": "Tzvi",
    "x": 570,
    "y": 135,
    "security": 0.2798709362336334,
    "connectedSystems": "Lamaa,Raa,Sifilar,Oyeman"
  },
  {
    "solarSystemName": "Raa",
    "x": 570,
    "y": 85,
    "security": 0.3096569808265264,
    "connectedSystems": "Tzvi,Sifilar,Mehatoor"
  },
  {
    "solarSystemName": "Sifilar",
    "x": 495,
    "y": 85,
    "security": 0.2573027247571059,
    "connectedSystems": "Tzvi,Raa,Arzad,Oyeman"
  },
  {
    "solarSystemName": "Arzad",
    "x": 415,
    "y": 85,
    "security": 0.2204297800964233,
    "connectedSystems": "Sifilar,Ezzara,Tararan"
  },
  {
    "solarSystemName": "Oyeman",
    "x": 495,
    "y": 135,
    "security": 0.2223806645733133,
    "connectedSystems": "Tzvi,Sifilar"
  },
  {
    "solarSystemName": "Ezzara",
    "x": 415,
    "y": 40,
    "security": 0.1845107388212133,
    "connectedSystems": "Arzad,Vard"
  },
  {
    "solarSystemName": "Odin",
    "x": 680,
    "y": 290,
    "security": 0.6066692904545463,
    "connectedSystems": "Ohide,Esescama"
  },
  {
    "solarSystemName": "Esescama",
    "x": 600,
    "y": 300,
    "security": 0.6126919593838573,
    "connectedSystems": "Odin,Choonka,Dital,Uadelah"
  },
  {
    "solarSystemName": "Choonka",
    "x": 490,
    "y": 300,
    "security": 0.6498122005263374,
    "connectedSystems": "Esescama,Thasinaz,Dihra,Dital,Kamela"
  },
  {
    "solarSystemName": "Thasinaz",
    "x": 395,
    "y": 300,
    "security": 0.637162894568094,
    "connectedSystems": "Choonka,Dihra"
  },
  {
    "solarSystemName": "Dihra",
    "x": 395,
    "y": 360,
    "security": 0.5892868426460812,
    "connectedSystems": "Choonka,Thasinaz,Dital,Naeel"
  },
  {
    "solarSystemName": "Dital",
    "x": 490,
    "y": 360,
    "security": 0.4787153992693476,
    "connectedSystems": "Esescama,Choonka,Dihra,KBP7-G"
  },
  {
    "solarSystemName": "Eredan",
    "x": 795,
    "y": 70,
    "security": 0.7016515123701302,
    "connectedSystems": "Lisudeh,Mehatoor"
  },
  {
    "solarSystemName": "Ohide",
    "x": 740,
    "y": 235,
    "security": 0.5739069549734275,
    "connectedSystems": "Odin,Sasoutikh,Kamela"
  },
  {
    "solarSystemName": "Sasoutikh",
    "x": 760,
    "y": 200,
    "security": 0.5936436206622375,
    "connectedSystems": "Ohide,Gheth"
  },
  {
    "solarSystemName": "Gheth",
    "x": 775,
    "y": 155,
    "security": 0.5965759839355379,
    "connectedSystems": "Sasoutikh,Mehatoor"
  },
  {
    "solarSystemName": "Lisudeh",
    "x": 840,
    "y": 35,
    "security": 0.7591685476991834,
    "connectedSystems": "Lashesih,Eredan"
  },
  {
    "solarSystemName": "Mehatoor",
    "x": 770,
    "y": 110,
    "security": 0.659472795101,
    "connectedSystems": "Eredan,Gheth,Raa"
  },
  {
    "solarSystemName": "Roushzar",
    "x": 320,
    "y": 210,
    "security": 0.3669797694155156,
    "connectedSystems": "Huola,Labapi"
  },
  {
    "solarSystemName": "Labapi",
    "x": 275,
    "y": 175,
    "security": 0.3837827138333774,
    "connectedSystems": "Roushzar,Arayar,Asghed"
  },
  {
    "solarSystemName": "Arayar",
    "x": 180,
    "y": 170,
    "security": 0.3862650720220674,
    "connectedSystems": "Labapi,Asghed,Halmah"
  },
  {
    "solarSystemName": "Asghed",
    "x": 225,
    "y": 120,
    "security": 0.355537673646794,
    "connectedSystems": "Labapi,Arayar,Tararan,Sosan,Halmah"
  },
  {
    "solarSystemName": "Tararan",
    "x": 230,
    "y": 60,
    "security": 0.3271879622626721,
    "connectedSystems": "Asghed,Sosan,Halmah,Arzad"
  },
  {
    "solarSystemName": "Sosan",
    "x": 305,
    "y": 110,
    "security": 0.3356513056210158,
    "connectedSystems": "Asghed,Tararan,Oyonata"
  },
  {
    "solarSystemName": "Halmah",
    "x": 140,
    "y": 95,
    "security": 0.448846397094033,
    "connectedSystems": "Arayar,Asghed,Tararan,Mili"
  },
  {
    "solarSystemName": "Rahadalon",
    "x": 405,
    "y": 685,
    "security": 0.3935001849130038,
    "connectedSystems": "Nakah,Soosat,Itsyamil,Mendori"
  },
  {
    "solarSystemName": "Soosat",
    "x": 325,
    "y": 715,
    "security": 0.3366267607223346,
    "connectedSystems": "Rahadalon,Ibash"
  },
  {
    "solarSystemName": "Ibash",
    "x": 245,
    "y": 685,
    "security": 0.219099196448876,
    "connectedSystems": "Soosat,Itsyamil,Ussad"
  },
  {
    "solarSystemName": "Itsyamil",
    "x": 325,
    "y": 655,
    "security": 0.2482966226576141,
    "connectedSystems": "Rahadalon,Ibash"
  },
  {
    "solarSystemName": "Mendori",
    "x": 425,
    "y": 645,
    "security": 0.5382202178939379,
    "connectedSystems": "Rahadalon,Nakatre,Ehnoum"
  },
  {
    "solarSystemName": "Ussad",
    "x": 160,
    "y": 685,
    "security": 0.1623698193930272,
    "connectedSystems": "Ibash"
  },
  {
    "solarSystemName": "Nakatre",
    "x": 545,
    "y": 565,
    "security": 0.5820389968868144,
    "connectedSystems": "Mendori,Laddiaha,Hakshma,Riavayed"
  },
  {
    "solarSystemName": "Laddiaha",
    "x": 545,
    "y": 485,
    "security": 0.717931375141341,
    "connectedSystems": "Nakatre,Naeel,Uadelah,Lower Debyl,Upper Debyl"
  },
  {
    "solarSystemName": "Hakshma",
    "x": 545,
    "y": 610,
    "security": 0.5624689770488587,
    "connectedSystems": "Nakatre,Riavayed,Shastal"
  },
  {
    "solarSystemName": "Uadelah",
    "x": 625,
    "y": 485,
    "security": 0.8296938312262335,
    "connectedSystems": "Esescama,Laddiaha,Akes,Hati"
  },
  {
    "solarSystemName": "Akes",
    "x": 705,
    "y": 495,
    "security": 0.8085227567244411,
    "connectedSystems": "Uadelah,Hati"
  },
  {
    "solarSystemName": "Riavayed",
    "x": 660,
    "y": 590,
    "security": 0.6476009328804138,
    "connectedSystems": "Nakatre,Hakshma,Hati"
  },
  {
    "solarSystemName": "Hati",
    "x": 705,
    "y": 560,
    "security": 0.8490347652854575,
    "connectedSystems": "Uadelah,Akes,Riavayed,Yuhelia,Jarkkolen"
  },
  {
    "solarSystemName": "Naeel",
    "x": 365,
    "y": 480,
    "security": 0.5818266599058805,
    "connectedSystems": "Dihra,Laddiaha,Lower Debyl,Shastal"
  },
  {
    "solarSystemName": "Lower Debyl",
    "x": 405,
    "y": 535,
    "security": 0.6006793931499531,
    "connectedSystems": "Naeel,Laddiaha,Ehnoum,Upper Debyl,Shastal"
  },
  {
    "solarSystemName": "Ehnoum",
    "x": 450,
    "y": 570,
    "security": 0.5671268401941059,
    "connectedSystems": "Mendori,Lower Debyl,Upper Debyl,Shastal"
  },
  {
    "solarSystemName": "Upper Debyl",
    "x": 505,
    "y": 535,
    "security": 0.6951284529494342,
    "connectedSystems": "Laddiaha,Lower Debyl,Ehnoum"
  },
  {
    "solarSystemName": "Shastal",
    "x": 360,
    "y": 610,
    "security": 0.4950195213680276,
    "connectedSystems": "Naeel,Hakshma,Lower Debyl,Ehnoum,Thakala"
  },
  {
    "solarSystemName": "Thakala",
    "x": 230,
    "y": 560,
    "security": 0.352545064395382,
    "connectedSystems": "Shastal"
  },
  {
    "solarSystemName": "Mili",
    "x": 105,
    "y": 245,
    "security": 0.5605604109421383,
    "connectedSystems": "Halmah,Faktun,Halenan"
  },
  {
    "solarSystemName": "Faktun",
    "x": 35,
    "y": 245,
    "security": 0.6263665042529165,
    "connectedSystems": "Mili,Ulerah"
  },
  {
    "solarSystemName": "Halenan",
    "x": 105,
    "y": 295,
    "security": 0.6372471827433932,
    "connectedSystems": "Mili,Ulerah,Uktiad"
  },
  {
    "solarSystemName": "Ulerah",
    "x": 30,
    "y": 295,
    "security": 0.6807070842448673,
    "connectedSystems": "Faktun,Halenan,Nidebora"
  },
  {
    "solarSystemName": "Uktiad",
    "x": 135,
    "y": 345,
    "security": 0.5569112862720097,
    "connectedSystems": "Halenan,Arveyil"
  },
  {
    "solarSystemName": "Nidebora",
    "x": 5,
    "y": 345,
    "security": 0.8118524346585991,
    "connectedSystems": "Ulerah,Palpis"
  },
  {
    "solarSystemName": "Arveyil",
    "x": 100,
    "y": 395,
    "security": 0.5253927894594405,
    "connectedSystems": "Uktiad,Palpis"
  },
  {
    "solarSystemName": "Palpis",
    "x": 30,
    "y": 395,
    "security": 0.4961653622186937,
    "connectedSystems": "Nidebora,Arveyil"
  },
  {
    "solarSystemName": "Lamaa",
    "x": 570,
    "y": 185,
    "security": 0.3552711738175655,
    "connectedSystems": "Tzvi,Kourmonen,Kamela"
  },
  {
    "solarSystemName": "Huola",
    "x": 390,
    "y": 215,
    "security": 0.3702485876678229,
    "connectedSystems": "Otelen,Kourmonen,Roushzar"
  },
  {
    "solarSystemName": "Kamela",
    "x": 570,
    "y": 230,
    "security": 0.4408656784799183,
    "connectedSystems": "Lamaa,Tuomuta,Ohide,Kourmonen,Sosala,Choonka"
  },
  {
    "solarSystemName": "Jarkkolen",
    "x": 775,
    "y": 525,
    "security": 0.8206006543419168,
    "connectedSystems": "Hati,Ronne,Junsen"
  },
  {
    "solarSystemName": "Oyonata",
    "x": 395,
    "y": 165,
    "security": 0.2588910561861462,
    "connectedSystems": "Sahtogas,Kurniainen,Sosan"
  },
  {
    "solarSystemName": "Yuhelia",
    "x": 775,
    "y": 600,
    "security": 0.7996092811555462,
    "connectedSystems": "Aghesi,Hati,Maiah,Barira"
  },
  {
    "solarSystemName": "KBP7-G",
    "x": 490,
    "y": 415,
    "security": -0.2589483112254808,
    "connectedSystems": "Dital,B-WPLZ,XHQ-7V"
  }
]